form.homePageForm
{
  position:relative;
  display:block;
  width:352px;
  margin:0 0 35px;
  padding:0 0 15px;
  border:0;
  background:transparent url(images/homeCenterGreen.png) no-repeat left bottom;
  color:#000;
}
div#bodyContent form#theHomePageForm a,
div#bodyContent table#otherOptions a { font: 11px arial;}

div#bodyContent select { font: 12px arial;}
form#theHomePageForm h2,
form.homePageForm h2,
td.inlineh2 h2
{
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	display: inline;
	margin: 0;
	border: 0;
	padding: 0;
	
}
td.inlineh2 h2
{
	margin-right: 5px;
}
td input.step1
{
	margin-top: 3px;
}
form#theHomePageForm h2 span.nostrong,
form.homePageForm h2 span.nostrong,
td.inlineh2 h2 span.nostrong,
form#theHomePageForm h2 a,
form.homePageForm h2 a,
td.inlineh2 h2 a
{
	font-weight: normal;
}

form.homePageForm fieldset,
form.homePageForm div
{
  clear:both;
}

* html form.homePageForm fieldset,
* html form.homePageForm div{ width:346px; }

* html form.homePageForm fieldset#location,
* html form.homePageForm fieldset#dateTime,
* html form.homePageForm fieldset#carClass,
* html form.homePageForm fieldset#optional
{
  padding-left:24px;
  background-position:6px center;
}

* html form.homePageForm fieldset#location legend,
* html form.homePageForm fieldset#dateTime legend,
* html form.homePageForm fieldset#carClass legend,
* html form.homePageForm fieldset#optional legend
{

  position:relative;
  left:-3px;
  padding-left:0;
  margin-left:0;
}
form input.calLinkTextInput { _margin-top:-1px; }

ul#countryList{
  list-style: none;
  width: 210px;
  padding: 0;
  margin: 0;
  text-align: left;
}
ul#countryList li{
  display: inline;
  padding: 0 1px;
  margin: 0;
}
ul#countryList li span { padding: 0 0 0 2px}
ul#countryList li.selected span{
  color: #FFF;
  background: #00A664;
  border: 1px solid #6F6F6F;
  font-weight: bold;
  text-align: center;
  padding: 0 2px;
}
ul#countryList li a:link,
ul#countryList li a:visited
{ font: 11px arial; color: #00F; text-decoration: none;}
ul#countryList li a:hover { text-decoration: underline;}

input#oneWaySelection{
  margin-right: 4px;
}

input#twoWaySelection{
  margin-right: 4px;
}

label.owr { font: bold 11px arial; display: block; margin: 3px 0 5px 23px;}
label.owr2 { font: bold 11px arial; display: block; margin: 0;}
label.owr3 { margin-left: 90; margin-right: 0;}
label.owr4 { margin-left: 84; margin-right: 0;}
label.owr5 { margin-left: 84; margin-right: 0;}
label.owr a#oneWayDetails { display: inline; }
p.helper { font: 11px arial; margin: 3px 0 3px 0;}
p.helper a:link, p.helper a:visited { text-decoration: none; font: 11px arial !important;}
p.helper a:hover { text-decoration: underline; }
label.info { font: 11px arial;}
a#lnkCarList:link, a#lnkCarList:visited { font: 11px arial; text-decoration: none;}
a#lnkCarList:hover { text-decoration: underline; }
form.homePageForm h3
{
  margin:0;
  padding:0;
}
form.homePageForm ul li
{
  list-style:none;
}

form.homePageForm div#lang
{
  float:left;
  clear:both;
  background:#fff;
  color:#000;
  
  margin:0 2px;
  padding:0 0 5px;
  border-bottom:1px solid #000;
}
form.homePageForm div#lang h3
{
  float:left;
  clear:left;
  width:54%;
  padding:0 0 0 4px;
  font-size:12px;
}
form.homePageForm div#lang ul
{
  float:right;
  clear:right;
  margin:0;
  padding:0 0 0 5px;

  background:transparent url(images/homeCurve.png) no-repeat 0 0;
  color:inherit;
}
form.homePageForm div#lang ul li
{
  float:left;
  margin:0;
  padding:0 5px;
  border-top:1px solid #000;
}


form.homePageForm div#country
{
  position:relative;
  float:left;
  clear:both;
  margin:0 2px;
  padding:0;
  
  background:transparent;
  color:#000;
}
form.homePageForm div#country h3
{
  float:left;
  clear:left;
  padding:4px 5px 0 14px;
  font-size:12px; 
}
form.homePageForm div#country ul
{

  margin:0;
  padding:0;
}
form.homePageForm div#country ul li
{
  float:left;
  margin:5px 0 0;
  padding:1px 4px 0;
  border-right:1px solid #000;
}
form.homePageForm div#country ul li a
{
  margin:0;
  padding:0;
  line-height:11px;
}
form.homePageForm div#country ul li.here{ padding-top:0; }
form.homePageForm div#country ul li.here a
{
  margin:0;
  padding:0 2px;
  border:1px solid #6f6f6f;
  background:#027e5c;
  color:#fff;
  font-weight:bold;
  text-decoration:none;
  line-height:1em;
}


form.homePageForm fieldset#location
{
  margin:0 2px;
  padding:0 0 5px 24px;
  border-top:0;
  border-right:0;
  border-left:0;
  border-bottom:1px dashed #a9b4a9;
  background:transparent url(images/one.png) no-repeat 6px 7px;
  color:inherit;
}
form.homePageForm fieldset#location legend
{
  margin-top:10px;
  margin-bottom:1px;
  padding-left:3px;
  font-weight:bold;
  background:transparent;
  color:#000;
}
form.homePageForm fieldset#location legend span.clarifyingText
{
  font-weight:normal;
  padding-left:3px;
}
form.homePageForm fieldset#location input
{
  display:block;
  margin:0;
  width:176px;
}
form.homePageForm fieldset#location input.fbo
{
  width:45px;
}
form.homePageForm fieldset#location label
{
  display:block;
  margin:1px 0 0 1px;
  padding:0 0 1px;
  text-align:left;
}
form.homePageForm fieldset#location label input
{
  display:inline;
  width:20px;
}


form.homePageForm fieldset#dateTime
{
  margin:0 2px;
  padding:0 0 4px 23px;
  border-top:0;
  border-right:0;
  border-left:0;
  border-bottom:1px dashed #a9b4a9;
  background:transparent url(images/two.png) no-repeat 5px 32px;
  color:inherit;
}
form.homePageForm fieldset#dateTime legend
{
  margin-top:3px;
  margin-bottom:2px;
  padding-left:3px;
  font-weight:bold;
  background:transparent;
  color:#000;
}
form.homePageForm fieldset#dateTime legend span.clarifyingText
{
  font-weight:normal;
  padding-left:3px;
}
form.homePageForm fieldset#dateTime a
{

  position:relative;
}
form.homePageForm fieldset#dateTime a img
{
}
form.homePageForm fieldset#dateTime select{ margin:0; }
form.homePageForm fieldset#dateTime input
{
  width:38px;
  margin:0;
}
form.homePageForm fieldset#dateTime label
{
  display:block;
  margin:0;
  padding:1px 0 0;
  text-align:left;
}


form.homePageForm fieldset#carClass
{
  position:relative;
  margin:0 2px;
  padding:0 0 6px 23px;
  border-top:0;
  border-right:0;
  border-left:0;
  border-bottom:1px solid #000;
  background:transparent url(images/three.png) no-repeat 5px 20px;
  color:inherit;
}
form.homePageForm fieldset#carClass legend
{
  margin-top:3px;
  margin-bottom:2px;
  padding-left:3px;
  padding-bottom:2px;
  font-weight:bold;
  background:transparent;
  color:#000;
}
form.homePageForm fieldset#carClass legend span.clarifyingText
{
  font-weight:normal;
  padding-left:0;
}
form.homePageForm fieldset#carClass select
{
  display:block;
  width:207px;
  margin-top:3px;
}
form.homePageForm fieldset#carClass select#ageDrop
{
  display:inline;
  width:91px;
  margin-top:4px;
}
form.homePageForm fieldset#carClass label
{
  margin:0 0 4px;
  padding:2px 0 0;
  text-align:left;
  font-weight:bold;
}
form.homePageForm fieldset#carClass input#search
{
  position:relative;
  top:12px;
  
  margin-left:60px;
}



form.homePageForm fieldset#optional
{
  margin:0 2px;
  padding:0 0 0 21px;
  border:0;
}
form.homePageForm fieldset#optional legend
{
  margin-top:3px;
  padding-left:1px;
  font-weight:bold;
  background:transparent;
  color:#000;
}
form.homePageForm fieldset#optional legend span.clarifyingText
{
  font-weight:normal;
  padding-left:1px;
}
form.homePageForm fieldset#optional input
{
  width:176px;
  margin-left:1px;
  margin-bottom:0;
}

form.homePageForm div#links{ padding-top: 10px; }
form.homePageForm div#links a#modify{ margin:0 0 0 24px; }


/*  *****************************
          QUICK LINKS
    *****************************   */

div#quickLinks
{
  position:relative;
  float:left;
  clear:both;
  display:inline;
  width:685px;
  margin:10px auto 25px 45px;
  padding:0 0 10px;
  color:#000;
  background:#fefaef url(images/quickLinks_bg.png) no-repeat center bottom;
  font-family:arial, helvetica, sans-serif;
  text-align:left;
}
div#quicklinks div#columnLeft, div#quicklinks div#columnRight
{
  width:308px; 
  padding:10px 0 10px 18px;
  float: left;
}
div#quicklinks div#columnRight
{
  margin-left: 15px;
}


div#quickLinks h3,
div#quickLinks p
{
  color:#000;
  background:#fefaef;
  margin: 0;
  padding: 0;
  font-weight: normal;
}
div#quickLinks p
{
  margin-bottom: 10px;
}
div#quickLinks h2
{
  position:relative;
  font-size:14px;
  border-bottom:1px solid #000;
  margin-bottom: 0;
  padding-bottom: 0;
}
div#quickLinks div p
{
  margin:0 17px 13px 0;
  padding:0;
  font-size:12px;
}
div#quickLinks acronym
{
  cursor:help;
}



.datesLayout
{
  float: left;
}

.calLinkDiv
{
  float: left;
}
.calLinkDiv img
{
  margin-top: 2px;
}
div.calLinkDiv { margin: 0; padding: 0; }

.timeDiv
{
  float: left;
  padding-left: 5px;
}

.calLinkDiv a img
{
    border: 0;
}
table#home #standardTab{
display:block;
}
table#home.owr #standardTab{
display:block;

}
#oneWayTab{
 display: none;
 width: 100%;
 padding: 0 0 5px 20px; 
 /*margin-top: 6px;
 background: url('./images/bigOne.gif') no-repeat left top;*/	
}

table#home.owr #oneWayTab { display: block; }
#oneWayTab select{
  width: 293px;
  font: 11.5px arial !important;
  display: block;
  margin: 2px 0 8px 0;
}
#oneWayTab label{
  display: inline;
  font-size: 12px;
/*  padding-left: 3%; Commenting this style to resolve the overlapping issue on the homepage.*/
  align: right;
}
#oneWayTab label strong{
  font: bold 11px arial;
  padding-left: 0px;
}
#oneWayDetails:link, #oneWayDetails:visited { margin-left: 3px; font: 11px arial; text-decoration: none; /*display: none; */ }
#oneWayDetails:hover { text-decoration: underline;}